{
  "format":2,
  "mainPartName":"revuelto",
  "model":"revuelto",
  "parts":{
    "brakepad_F":"brakepad_F_semi_race",
    "brakepad_R":"brakepad_R_semi_race",
    "licenseplate_design_2_1":"",
    "n2o_system":"",
    "paint_design":"",
    "revuelto_DSE":"revuelto_DSE",
    "revuelto_DSE_ABS":"revuelto_DSE_ABS",
    "revuelto_DSE_ESC":"revuelto_DSE_ESC",
    "revuelto_DSE_TC":"revuelto_DSE_TC_AWD",
    "revuelto_DSE_drivemodes":"revuelto_DSE_drivemodes_ICE",
    "revuelto_DSE_drivemodes_default":"revuelto_DSE_drivemodes_default_street",
    "revuelto_DSE_drivemodes_drift":"revuelto_DSE_drivemodes_drift",
    "revuelto_DSE_drivemodes_topspeed":"",
    "revuelto_DSE_drivemodes_track":"revuelto_DSE_drivemodes_track",
    "revuelto_body":"revuelto_body",
    "revuelto_brake_F":"revuelto_brake_F",
    "revuelto_brake_R":"revuelto_brake_R",
    "revuelto_bumper_F":"revuelto_bumper_F",
    "revuelto_bumper_R":"revuelto_bumper_R",
    "revuelto_bumpersupport_F":"revuelto_bumpersupport_F",
    "revuelto_bumpersupport_R":"revuelto_bumpersupport_R",
    "revuelto_camshaft":"revuelto_camshaft",
    "revuelto_chassis":"revuelto_chassis",
    "revuelto_coilover_F":"revuelto_coilover_F",
    "revuelto_coilover_R":"revuelto_coilover_R",
    "revuelto_dash":"revuelto_dash",
    "revuelto_differential_F_hybrid":"revuelto_differential_F_hybrid",
    "revuelto_differential_R":"revuelto_differential_R",
    "revuelto_door_L_hardtop":"revuelto_door_L_hardtop",
    "revuelto_door_R_hardtop":"revuelto_door_R_hardtop",
    "revuelto_doorglass_L_hardtop":"revuelto_doorglass_L_hardtop",
    "revuelto_doorglass_R_hardtop":"revuelto_doorglass_R_hardtop",
    "revuelto_doorpanel_L":"revuelto_doorpanel_L",
    "revuelto_doorpanel_R":"revuelto_doorpanel_R",
    "revuelto_driveshaft_R_rwd":"revuelto_driveshaft_R_rwd",
    "revuelto_engine":"revuelto_engine",
    "revuelto_engine_ecu":"revuelto_engine_ecu",
    "revuelto_engine_internals":"revuelto_engine_internals",
    "revuelto_enginemounts":"revuelto_enginemounts",
    "revuelto_exhaust":"revuelto_exhaust_gintani",
    "revuelto_fascia_R":"",
    "revuelto_fender_L":"revuelto_fender_L",
    "revuelto_fender_R":"revuelto_fender_R",
    "revuelto_fender_cover_L":"revuelto_fender_cover_L",
    "revuelto_fender_cover_R":"revuelto_fender_cover_R",
    "revuelto_fenderflare_FL":"",
    "revuelto_fenderflare_FL_door":"",
    "revuelto_fenderflare_FR":"",
    "revuelto_fenderflare_FR_door":"",
    "revuelto_fenderflare_RL":"",
    "revuelto_fenderflare_RR":"",
    "revuelto_finaldrive_R":"revuelto_finaldrive_R",
    "revuelto_finaldrive_electric_F":"revuelto_finaldrive_electric_F_794",
    "revuelto_flashers":"",
    "revuelto_flashers_bumper_F":"",
    "revuelto_frunk":"revuelto_frunk",
    "revuelto_fuelsystem":"revuelto_fuelsystem",
    "revuelto_fueltank_L":"revuelto_fueltank_L",
    "revuelto_fueltank_R":"revuelto_fueltank_R",
    "revuelto_gauges":"revuelto_gauges",
    "revuelto_halfshaft_F_electric":"revuelto_halfshaft_F_electric",
    "revuelto_halfshafts_R":"revuelto_halfshafts_R",
    "revuelto_headlight_L":"revuelto_headlight_L",
    "revuelto_headlight_R":"revuelto_headlight_R",
    "revuelto_hood":"revuelto_hood",
    "revuelto_hub_F":"revuelto_hub_F_5",
    "revuelto_hub_R":"revuelto_hub_R_5",
    "revuelto_innerfender_FL":"revuelto_innerfender_FL",
    "revuelto_innerfender_FR":"revuelto_innerfender_FR",
    "revuelto_innerfender_RL":"revuelto_innerfender_RL",
    "revuelto_innerfender_RR":"revuelto_innerfender_RR",
    "revuelto_intake":"revuelto_intake_stock",
    "revuelto_lettering_fender_L":"revuelto_lettering_fender_L",
    "revuelto_lettering_fender_R":"revuelto_lettering_fender_R",
    "revuelto_licenseplate_F":"revuelto_licenseplate_F_EU",
    "revuelto_licenseplate_R":"revuelto_licenseplate_R_EU",
    "revuelto_lip_F":"revuelto_lip_F",
    "revuelto_mirror_L":"revuelto_mirror_L",
    "revuelto_mirror_R":"revuelto_mirror_R",
    "revuelto_mod":"",
    "revuelto_motor_electric_F":"",
    "revuelto_oilpan":"revuelto_oilpan",
    "revuelto_pedals":"revuelto_pedals",
    "revuelto_power_steering":"revuelto_power_steering",
    "revuelto_quarterglass_RL":"revuelto_quarterglass_RL",
    "revuelto_quarterglass_RR":"revuelto_quarterglass_RR",
    "revuelto_quarterpanel_L":"revuelto_quarterpanel_L",
    "revuelto_quarterpanel_R":"revuelto_quarterpanel_R",
    "revuelto_radiator":"revuelto_radiator",
    "revuelto_rearbody":"revuelto_rearbody_hardtop",
    "revuelto_rearglass_hardtop":"revuelto_rearglass_hardtop",
    "revuelto_rollcage_hardtop":"",
    "revuelto_roof_accessory_hardtop":"",
    "revuelto_roofbars":"",
    "revuelto_screen_branding":"",
    "revuelto_seat_FL":"revuelto_seat_FL",
    "revuelto_seat_FR":"revuelto_seat_FR",
    "revuelto_shiftlight":"",
    "revuelto_sidemarker_FL":"revuelto_sidemarker_FL_eu",
    "revuelto_sidemarker_FR":"revuelto_sidemarker_FR_eu",
    "revuelto_sidemarker_RL":"revuelto_sidemarker_RL_eu",
    "revuelto_sidemarker_RR":"revuelto_sidemarker_RR_eu",
    "revuelto_sideskirt_L":"revuelto_sideskirt_L",
    "revuelto_sideskirt_R":"revuelto_sideskirt_R",
    "revuelto_skidplate":"",
    "revuelto_spoiler":"revuelto_spoiler",
    "revuelto_spoilersupport":"revuelto_spoilersupport",
    "revuelto_steer":"revuelto_steer",
    "revuelto_steering":"revuelto_steering",
    "revuelto_subframe_R":"revuelto_subframe_R",
    "revuelto_suspension_F":"revuelto_suspension_F",
    "revuelto_suspension_R":"revuelto_suspension_R",
    "revuelto_swaybar_F":"revuelto_swaybar_F",
    "revuelto_swaybar_R":"revuelto_swaybar_R",
    "revuelto_tailgate":"revuelto_tailgate",
    "revuelto_taillight_a_L":"revuelto_taillight_a_L",
    "revuelto_taillight_a_R":"revuelto_taillight_a_R",
    "revuelto_throttlebody":"revuelto_throttlebody",
    "revuelto_tire_F":"revuelto_tire_F",
    "revuelto_tire_R":"revuelto_tire_R",
    "revuelto_towhitch":"",
    "revuelto_transaxle":"revuelto_transaxle_8DCT",
    "revuelto_transfer_case":"revuelto_transfer_case_RWD",
    "revuelto_undertray_FL":"revuelto_undertray_FL",
    "revuelto_undertray_FR":"revuelto_undertray_FR",
    "revuelto_undertray_M":"revuelto_undertray_M",
    "revuelto_us_lightbar":"",
    "revuelto_valves":"revuelto_valves",
    "revuelto_weightreduction_hardtop":"",
    "revuelto_wheeldata_F":"revuelto_wheeldata_F",
    "revuelto_wheeldata_R":"revuelto_wheeldata_R",
    "revuelto_windshield":"revuelto_windshield",
    "skin_caliper":"revuelto_skin_caliper_rossoccb",
    "skin_interior":"revuelto_skin_interior_giallobelenus",
    "soundscape_horn":"soundscape_horn_4",
    "wheel_F_5":"revuelto_wheel_F_triguero_titanium",
    "wheel_R_5":"revuelto_wheel_R_triguero_titanium"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_F":0.9765,
    "$camber_R":0.9665,
    "$caster_F":1,
    "$ffbstrength":1,
    "$fuel_L":40,
    "$fuel_R":40,
    "$springheight_F_sport":0,
    "$springheight_R_sport":0,
    "$steer_center_F":0,
    "$tirepressure_F":25,
    "$tirepressure_R":25,
    "$toe_F":0.9811,
    "$toe_R":0.986,
    "$trackoffset_F":0,
    "$trackoffset_R":0
  }
}